--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove Channel <em>name</em> from the list of <tt>Channel</tt>s
full_name: Irc::Server#delete_channel
is_singleton: false
name: delete_channel
params: (name)
visibility: public
